Subject: [ipcdn] subscriber management draft -10

From: [email-masked]
Date: Wed, 5 Mar 2003 09:08:05 -0500

The latest draft of the subscriber management MIB was published on the IETF
lists today. This is the same version that Rich has already posted to the
web site.

The only changes from -09 to -10 were to change the 8-bit TosValue/TosMask
to a 6-bit Dscp/Mask.

The only change from -08 to -09 was to change the module name to prevent
namespace conflicts between the to-be-published-someday RFC version and the
already-deployed (-02?) draft. A copyright date was also fixed.

The -08 draft was discussed at the interim meeting, and the summary of
changes in that draft are on the www.ipcdn.org site, under [Meeting
materials] for the February 13 meeting.

- Wilson Sawyer

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn